al_get_mixer_attached(3)

NAME

al_get_mixer_attached - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_get_mixer_attached(const ALLEGRO_MIXER *mixer)

DESCRIPTION

Return true if the mixer is attached to something.

SEE ALSO

al_attach_sample_instance_to_mixer(3), al_attach_audio_stream_to_mixer(3), al_attach_mixer_to_mixer(3), al_detach_mixer(3)